Subject: Bridge & it's MAC address question

From: Dmitry Mishin <[email-masked]>
Date: Mon, 30 Oct 2006 15:27:14 +0300

Hi,

Could somebody explain, why bridge uses minimal MAC of the attached devices?
It makes this address instable, variable during bridge life-cycle, which is 
not good for DHCP. For example, I want to attach multiple virtual devices to 
one physical. Then, I need to make sure that after each virtual device 
addition, bridge addr is not changed and still addr of the physical device.  
Why not to use MAC of the first attached device?

-- 
Thanks,
Dmitry.